<!DOCTYPE html>
<html lang="pt-br">
<head>
	<meta charset="UTF-8">
	<title>Estudando SASS</title>
	<link rel="stylesheet" href="css/tutorialsass2.css">
</head>

<body>
	<div class="container">
		<header id="hd">
			<h1>Estudando SASS</h1>
			<h2>Pré-processadores</h2>
		</header>
		
		<section id="content">
			<div class="box1">
				<p>
					Scelerisque suspendisse magna tincidunt egestas netus felis parturient ornare vel scelerisque suspendisse mi eleifend leo felis commodo phasellus. Suspendisse class integer facilisis luctus ad massa vestibulum in a in odio quam aliquam ullamcorper tellus mi condimentum augue eros.
				</p>
			</div>
			<div class="box2">
				<p>
					Scelerisque suspendisse magna tincidunt egestas netus felis parturient ornare vel scelerisque suspendisse mi eleifend leo felis commodo phasellus. Suspendisse class integer facilisis luctus ad massa vestibulum in a in odio quam aliquam ullamcorper tellus mi condimentum augue eros.
				</p>
			</div>
			<div class="box1">
				<p>
					Scelerisque suspendisse magna tincidunt egestas netus felis parturient ornare vel scelerisque suspendisse mi eleifend leo felis commodo phasellus. Suspendisse class integer facilisis luctus ad massa vestibulum in a in odio quam aliquam ullamcorper tellus mi condimentum augue eros.
				</p>
			</div>
			<div class="box2">
				<p>
					Scelerisque suspendisse magna tincidunt egestas netus felis parturient ornare vel scelerisque suspendisse mi eleifend leo felis commodo phasellus. Suspendisse class integer facilisis luctus ad massa vestibulum in a in odio quam aliquam ullamcorper tellus mi condimentum augue eros.
				</p>
			</div>

			<div class="clear"></div>

			<div class="bar1">
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam modi, velit corporis aliquam similique.
				</p>
			</div>
			<div class="bar1">
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam modi, velit corporis aliquam similique.
				</p>
			</div>
		</section>
		
		<div class="clear"></div>
		
		<footer id="rd">
			<nav class="main">
				<ul>
					<li><a href="index.html">Two Boxes</a></li>
					<li><a href="fb.html">Four Boxes</a></li>
					<li><a href="tbaob.html">Two Boxes and One Bars</a></li>
					<li><a href="fbatb.html">Four Boxes and Two Bars</a></li>
					<li><a href="thb.html">Three Bars</a></li>
				</ul>
			</nav>
		</footer>
	</div>
</body>
</html>